Retrieve all previously locked rates.
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
or
Request Code Samples
curl --location 'https://api-gateway-uat.mmacs.io/platform/trade-service/api/v1/fx-rates?pairCode=&buyCurrency=&sellCurrency=&sourceCurrency=&targetCurrency=&clientId=&providerUUId=&pageOffset=&pageSize=&noPaginate=&sortField=&sortDirection=&from=&to=' \
--header 'Authorization: Bearer <token>'
Responses
application/json
{
"message": "string",
"count": 0,
"items": [
"string"
]
}
Modified at 2026-09-10 09:41:41